MediaWiki:Common.css

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
@import url('https://fonts.googleapis.com/css2?family=Caudex:ital,wght@0,400;0,700;1,400;1,700&display=swap');
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Caudex:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">

<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">

#t-whatlinkshere, #t-recentchangeslinked, #t-specialpages, #t-print, #t-permalink, #t-info, #t-upload {
   display: none;
}

figure {
display: block;
margin-block-start: 0;
margin-block-end: 14px;
margin-inline-start: 0px;
margin-inline-end: 0px;

}

ul, menu, dir {
display: block;
list-style-type: disc;
margin-block-start: 1em;
margin-block-end: 1em;
padding-inline-start: 10px;
}

figcaption {
display: block;
padding:10px;
}

ul, ol {
padding: 0;
margin: 0;
}

ul, ol {
padding: 0;
margin: 0;
text-align: center;
}

#p-logo a {
display: block;
padding: 6px 16px 8px 0px;
margin-left: 0%;
float: left;
}

.navbar .nav .dropdown-toggle .caret {
margin-top: 14px;
}

.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: 0px 10px 0px 20px;
}

.oo-ui-textInputWidget .oo-ui-inputWidget-input {
    background-color: #fff;
    color: #000;
    margin: 0;
    border: 1px solid #a2a9b1;
    border-radius: 2px;
    padding: 15px 8px;
    font-size: inherit;
    font-family: inherit;
    line-height: 1.42857143em
}

body {
background-color: #f2f0eb;
}

#page-header {
background-color: #f2f0eb;
border-bottom: 1px solid #e3d4b3;
}

.mw-search-form-wrapper {
margin-bottom: 24px;
display: flex;
/* align-content: center; */
justify-content: center;
/* align-items: center;
}
#userloginForm, #userlogin {
    border: 0;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

#.mw-search-results-container, .mw-search-results-info {
      /* float: left; */
    display: grid;
    justify-self: center;
}

/* Adds space above the footer */
div#footer {
    margin-top: 20em;
    padding-top: 20em;
}

/* standard link colors */

.mw-body-content a:link.external { color: #3366BB; } /* external links */